WP Lozad

Preparation of html content for processing javascript plugin lozad.js on front.

Preparation of html content for processing javascript plugin lozad.js on front.

Requirements

  • WordPress 5.0 or higher

Unzip the lozad folder to your WordPress plugins folder. It should work out of the box.

1.2.6

  • 2020-10-16: Add skipped class option

1.2.5

  • 2020-10-15: fix

1.2.4

  • 2020-10-15: Settings link fix

1.2.2

  • 2020-10-13: Option where include js scripts

1.2.0

  • 2020-10-07: Lozad js pluggin IE11 and safari browsers

1.1.1

  • 2020-10-06: Different background-image style tag attributes

1.1

  • 2020-10-05: Php 5.x version. Not proccessing ajax request

0.3

  • 2020-10-02: First release.